
Selene J2EE Logic - Soporte #210

Soporte # 202 (Cerrada): Upgrade selene-core to version 0.0.9

Soporte # 203 (Cerrada): Upgrade selene-model to version 0.0.7

Soporte # 204 (Cerrada): Upgrade selene-sql-model to version 0.0.4

Upgrade selene-sql-logic to version 0.0.4

07/31/2018 07:15 AM - Jesús Freire

Status: Cerrada Start date: 07/31/2018

Priority: Normal Due date: 07/31/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.7 Spent time: 1:30 hour

Puntos de historia: 1   

Description

Upgrade selene-sql-logic to version 0.0.4

Upgrade selene-j2ee-core to version 0.0.9

Subtasks:

Soporte # 211: Upgrade selene-j2ee-logic to version 0.0.7 Cerrada

  Soporte # 213: Upgrade selene-j2ee-interface to version 0.0.4 Cerrada

History

#1 - 07/31/2018 07:17 AM - Jesús Freire

- Due date set to 07/31/2018

- Status changed from Nueva to En curso

- Start date set to 07/31/2018

- Parent task set to #204

- Puntos de historia changed from 0 to 1

#2 - 07/31/2018 07:23 AM - Jesús Freire

- Status changed from En curso to Nueva

- Assignee deleted (Jesús Freire)

Estado del EPP auto actualizado a Nueva porque todas las tareas estaban en estado Nueva

#3 - 07/31/2018 07:23 AM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

Estado del EPP auto actualizado a En curso porque al menos una tarea no estaba en estado Nueva

#4 - 08/01/2018 09:48 AM - Jesús Freire

- Status changed from En curso to Resuelta

Applied in changeset selene-j2ee-logic|r799.

#5 - 08/01/2018 09:59 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

Estado del EPP auto actualizado a Cerrada porque todas las tareas estaban cerradas
